@charset "UTF-8";body{color:#333;font-size:0.875rem;background:#fff;font-family:"Open Sans","Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
.row{max-width:75rem;}
.callout{color:#333}
.callout.secondary{background:#f1f1f1;border:1px solid #ddd}
.breadcrumbs{margin-bottom:0;}
.breadcrumbs li{text-transform:none;}
.breadcrumbs .disabled{color:#333;}
.smartFont{font-family:"Exo 2"}
.smartFontBold{font-family:"Exo 2";font-weight:bold}
.uppercase{text-transform:uppercase}
.button{background-color:#1980d0;padding-top:7px;padding-bottom:7px;margin:0;margin-bottom:10px;}
.margin0{margin:0}
.padding0{padding:0}
.button:hover{background-color:#005EA8;text-decoration:none;}
.button.warning{background-color:#fe7800;}
a{color:#005EA8;}
a:hover{color:#005EA8;}
.breadcrumbs a{color:#005EA8;}
div.table{display:table;width:calc(100% - 10px);padding:5px;}
div.td{display:table-cell;padding:2px;}
div.tr{display:table-row;}
.h-head{background:#fff;padding:0;text-transform:none}
.h-head h1{font-size:1.25rem;font-family:"Exo 2", Verdana;color:#F4820F;padding:0}
.h-head small{font-size:0.875rem;color:#999}
select{height:1.875rem;padding:0.25rem;border:1px solid #cacaca;font-size:0.875rem;line-height:normal;color:#333;}
.xs-text{font-size:0.625rem}
.sm-text{font-size:0.75rem}
.md-text{font-size:0.875rem}
.lg-text{font-size:1.125rem}
.xl-text{font-size:1.75rem;line-height:normal}
.b-text{font-weight:bold}
.red{color:#C00}
.text-blue{color:#005EA8}
.text-green{color:#009900}
.text-orange{color:#fe7800}
.b-dot-border{border-bottom:1px dotted #ccc}
.head-container{background-color:#005EA8;color:#fff;}
.head-container a{color:#fff;}
.hauptnav{padding:0}
.hauptnav a{color:#fff;text-align:center;font-weight:bold;font-family:"Exo 2"}
.hauptnav a:hover{background:#fff;color:#000;text-decoration:none}
.hauptnav .active{background:#fff;color:#000}
.hauptnav-bg{background:#444}
.hauptnav menu{margin:0}
.head-grau{background:#6e788a;background:-moz-linear-gradient(top, #6e788a 0%, #5b6372 100%);background:-webkit-linear-gradient(top, #6e788a 0%,#5b6372 100%);background:linear-gradient(to bottom, #6e788a 0%,#5b6372 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e788a', endColorstr='#5b6372',GradientType=0);position:relative;-webkit-box-shadow:0px 3px 5px 0px rgba(136,136,136,1);-moz-box-shadow:0px 3px 5px 0px rgba(136,136,136,1);box-shadow:0px 3px 5px 0px rgba(136,136,136,1);height:100px;display:none;}
.car-container{background:#22588D;color:white;padding:10px 0;font-size:0.875rem;position:relative;-webkit-box-shadow:0px 3px 5px 0px rgba(136,136,136,1);-moz-box-shadow:0px 3px 5px 0px rgba(136,136,136,1);box-shadow:0px 3px 5px 0px rgba(136,136,136,1);display:none;}
.car-container label{color:white;}
.car-container select{font-size:0.875rem;margin:0 0 5px 0;}
.right-white{border-right:1px solid darkgray;}
.select-head{padding:0 0 10px 0;font-weight:bold;}
.site-container{background:#F5F5F5;}
.content{background:white;padding:15px 10px 0 10px;min-height:768px;}
.last-container{background:#fff;height:80px;border-top:1px solid #ccc;}
.foot-container{padding:40px 0 80px 0;border-top:5px solid #005EA8;}
.foot-container a{}
.con-column{padding:0 15px 0 5px;margin-bottom:15px}
.fleximg{width:100%}
.bread{background:white;padding-top:20px;padding-bottom:20px}
.breadcrumbs li{font-size:0.875rem}
.artikelFilter{border-bottom:1px solid #005EA8;margin-bottom:20px;padding:0 0 20px 0}
.produktListe{border-bottom:2px solid #005EA8;margin-bottom:20px;padding-bottom:20px;padding-top:10px}
.produktListe .stars{padding-top:20px}
.star{color:#eee}
.star-full{color:#fe7800}
.big-star{font-size:1.5rem}
.bild{text-align:center}
.item-title h3{font-size:1.125rem;padding-bottom:10px;font-family:"Exo 2"}
.item-title h3 small{font-size:0.75rem;color:#999;font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
.item-title h1{font-size:1.5rem;padding:0;margin:0;font-family:"Exo 2"}
.ergebnis{padding-top:5px}
.uvp{text-decoration:line-through;padding:5px 0 0 0}
.vk{font-size:1.875rem;font-weight:bold;color:#005EA8;font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;}
.detail-btn{padding-top:15px}
.pkwbez{background:#f3f3f3;padding:10px !important}
.moreCrit{display:none;margin:0;padding:0}
.pagination .current{background:#005EA8}
.pagination a:hover{text-decoration:none}
.topartikel .aktiv{color:#fe7800}
.topartikel ul{list-style-type:square;margin:5px 0 0 14px}
.artikelTabs{margin-top:50px;border-bottom:2px solid #005EA8;}
.artikelTabs .tabs-content{background:#F3F3F3;border:none;min-height:320px}
.artikelTabs .tabs-title{background:#007cc2;border:none;margin-right:7px}
.artikelTabs .tabs-title a{color:#fff;font-size:14px;padding-top:15px;padding-bottom:15px}
.artikelTabs .tabs-title a:hover{background-color:#1980d0;text-decoration:none}
.artikelTabs .is-active a{color:#4c4c4c;background:#F3F3F3}
.artikelTabs .is-active a:hover{background:#F3F3F3}
.artikelTabs .tabs{border:none}
.artikelTabs .tabs-content ul{margin:0}
.artikelTabs .tabs-content li{display:block}
.artikelBez{padding-left:30px}
.wkAction{padding-left:5px;}
.wkListeLink{padding:10px 0 0 0}
.wkListe{border-bottom:2px solid #22588D;padding:10px 0}
.artikelX{font-size:0.75rem}
.artikelX i{color:#C00}
.wkInfo{font-weight:bold;font-size:0.75rem}
.item-pkwbez{padding-top:20px}
.item-pkwbez ul{margin:0}
.item-pkwbez li{display:block}
.item-specs{background-color:#F3F3F3;padding:15px;margin-bottom:10px;}
.item-specs.last{margin-bottom:0}
.item-specs i{font-size:1.75rem}
.creditList{list-style-type:none;padding:0;margin:20px 0 0 0}
.creditList i{color:#339900;font-size:1rem}
.faqRight{margin-top:95px;background:#f3f3f3;padding:15px 25px;border-bottom:2px solid #22588D;}
.faqRight ul{list-style-type:square;margin:0 0 0 15px;line-height:1.5rem}
.faqRight .dotbox{border-bottom:1px dotted #ccc;padding:10px 0}
.pkwDatenUe{color:#C60;font-weight:bold;padding-bottom:5px}
.produktDatenUe{font-weight:bold;padding-bottom:5px;padding-top:20px}
.tabs-panel{padding:30px 25px}
.leftbar{min-width:250px}
.box-heading{background:#F3F3F3;padding:5px 15px;text-transform:uppercase;font-weight:bold;font-family:"Exo 2"}
.leftbar .box-heading h5{font-size:1.25rem;margin-bottom:10px;color:#005EA8}
.leftnav, .markenfilter{padding:0;margin:10px 0 0 15px;margin-bottom:20px}
.leftnav li{display:block;line-height:26px}
.leftnav .stufe1{color:#005EA8}
.leftnav .stufe2{padding-left:15px;color:#005EA8}
.leftnav .current{color:#fe7800}
.leftnav .anz{color:#888}
.markenfilter li{display:block}
.markenfilter .aktiv{color:#fe7800}
.filter_box{width:100%}
.leftnav small{color:#999;font-size:0.625rem}
.testbez ul{padding:10px 0 0 10px;margin:0;}
.testbez li{display:block}
.is-stuck{background:#fff;border:1px solid #22588D;padding:20px;-webkit-box-shadow:0px 0px 8px 3px rgba(204,204,204,1);-moz-box-shadow:0px 0px 8px 3px rgba(204,204,204,1);box-shadow:0px 0px 8px 3px rgba(204,204,204,1);}
.start-text{padding:25px 0;}
.start-text h1{font-size:1.75rem;}
.start-text h2{font-size:1.25rem;}
.startCats{border:1px solid #ccc;border-bottom:none}
.startCats .button{margin-bottom:0;border-radius:0;padding-top:10px;padding-bottom:10px}
.startCats .btnBox{}
.cms{padding-left:15px}
.cms, .cms-content{font-family:Arial, Helvetica, sans-serif;margin-bottom:30px}
.cms h6{font-size:1.125rem;padding-top:20px}
.cms .vertical li a{padding:8px 0 8px 15px}
.cms .aktiv{color:#fe7800}
.cms-content h6{font-size:1.125rem;padding-top:20px;border-bottom:1px solid #f1f1f1;padding-bottom:10px}
.cms-head h6{border-bottom:none;padding-bottom:0}
.cms-content{}
#suggestOut{position:absolute;background:#fff;width:450px;padding:10px;border:1px solid #444;border-top:none;z-index:50000}
#suggestList{padding:5px;}
.suggester a{color:#444;display:block}
.suggester a:hover{background:#f3f3f3}
.overlay .details{padding:20px}
.overlay .inhalt{height:500px;overflow-y:scroll}
.overlay h3{border-bottom:1px dotted #444;color:#fff;padding:8px 12px}
.overlay h5{color:#333}
.overlay p{padding-left:16px;padding-top:4px;padding-bottom:10px;width:510px}
.overlay strong{color:#666}
.overlay .normal{padding-left:0;padding-top:0}
.overlay .carselect{color:#5F5F5F;background-color:white;border:1px solid #fff}
.overlay .carselect select{font-family:"Courier New", Courier, monospace;padding-right:10px}
.overlay .carselect select[disabled]{background:#fff;color:#ccc}
.overlay .carselect .ok{background-color:#E7FFE6}
.overlay .carselect .right{}
.overlay .wrongpart{padding:15px 30px}
.overlay .close{cursor:pointer}
.thumbnail{cursor:pointer}
.imageborder{border:1px solid #005EA8;padding:3px}
.imagesmall{border:1px solid #fff;padding:3px}
.checkout-container{border-bottom:1px solid #22588D;padding-bottom:30px;padding-top:20px}
.checkout-container .grau{background:#f3f3f3}
.checkout-container label{cursor:pointer}
#checkdaten{display:none;background:#f3f3f3;padding:10px 30px 30px 40px}
radio{cursor:pointer}
#divdatencheckNein{padding:10px 0 0 15px}
#divdatencheckJa{padding:10px 0 0 15px}
.checkLeft{width:9.375rem;padding-top:0.625rem}
.checkoutBox{border:1px solid #ccc;padding:15px 0 0 0;margin:10px 8px 20px 0;cursor:pointer;width:135px;background-color:#f3f3f3}
.checkoutBox .radio{margin-top:10px}
.checkoutBox.checked{border:1px solid #22588D;background-color:#fff}
.checkoutBox img{}
.checkErrorBorder{border:1px solid #C30}
.land{}
.land h1{font-size:1.5rem;font-weight:bold;padding-bottom:5px;padding-top:10px}
.land h2{font-size:1.125rem;font-weight:bold;padding-bottom:5px;padding-top:10px;border-bottom:1px dotted #ccc;margin-bottom:15px}
table{width:auto;margin-bottom:1rem;}
table thead,
table tbody,
table tfoot{border:none;background-color:transparent;}
table thead tr,
table tfoot tr{background:transparent;}
table tbody tr:nth-child(even){background-color:transparent}
table tbody th,
table tbody td{padding:0 20px 3px 0;}
.mobile-nav li a{color:#444;background:#f1f1f1;border:1px solid #fff;border-radius:3px}
.mobile-nav li a:hover{background:#F4820F;color:#fff}
.mobile-nav .current a{background:#F4820F;color:#fff}
.mobile-nav li .igrey{color:#999}
.mobile-nav li a:hover .igrey{color:#fff}
.mobile-nav .current .iwhite{color:#fff}
.mobile-nav .blind{background:#f1f1f1;border-radius:3px;padding-left:15px;padding-top:7px;padding-bottom:7px;border:1px solid #fff;font-weight:bold}
.left-nav-mobile .nav-back{padding:7px 0 7px 2px}
.left-nav-mobile .nav-back a{color:#444;display:block}
.left-nav-mobile .nav-back a:hover{text-decoration:underline}
.mbox{border:1px solid #999;display:block;margin-bottom:10px;padding:10px 0 10px 20px;border-radius:3px}
.mbox:hover{border:1px solid #F90}
.mbox_wrap{padding:0 5px}
.mbox_name{font-weight:bold;color:#444}
.mbox_anz{color:#999}
.title-bar {
  background: #444;
  color: #fefefe;
  padding: 0.5rem; }
  .title-bar::before, .title-bar::after {
    content: ' ';
    display: table; }
  .title-bar::after {
    clear: both; }
  .title-bar .menu-icon {
    margin-left: 0.25rem;
    margin-right: 0.5rem; }

.title-bar-left {
  float: left; }

.title-bar-right {
  float: right;
  text-align: right; }

.title-bar-title {
  font-weight: bold;
  vertical-align: middle;
  display: inline-block; }
  
  
 .top-bar {
  background:#444; padding:0}
  .top-bar::before, .top-bar::after {
    content: ' ';
    display: table; }
  .top-bar::after {
    clear: both; }
  .top-bar,
  .top-bar ul {
    background-color: #444; }
  .top-bar input {
    width: 200px;
    margin-right: 1rem; }
  .top-bar input.button {
    width: auto; }
  .top-bar a { color:#fff; font-family:"Exo 2"}
  .top-bar a:hover { background:#fff; color:#444}